﻿l_english:
 ON_TRADE_MISSION_IRO:0 "Protecting our trading interests in §Y$WHERE$§! with §Y$COUNT$§! light ships."
 ON_PRIVATEER_MISSION_IRO:0 "Harassing our enemies' trading interests in §Y$WHERE$§! with §Y$COUNT$§! light ships."
 TRADEMAP_OUTGOING:0 "§Y$VAL$§W¤ is being sent forward to §Y$NAME$§W. "
 TRADEMAP_OUTGOING_BASE:0 "Before countries increase the outgoing trade value, $BASEVAL$¤ is leaving $FROMNODE$."
 TRADEMAP_OUTGOING_SMALL:0 "Outgoing: -§Y$VAL$§W¤"
 TRADEMAP_INCOMING:0 "Incoming: +§Y$VAL$§W¤"
 TRADEMAP_LOCAL:0 "Local: +§Y$VAL$§W¤"
 TRADEMAP_TOTAL:0 "Trade Value in node: §Y$VAL$§W¤"
 TRADEMAP_TOTAL_POWER:0 "Total Trade Power in node: §Y$VAL$§W¤"
 TRADEMAP_POWER:0 "Our current Trade Power is: §Y$VAL$§W"
 TRADEMAP_INCOMING_EXP:0 "Incoming Trade Value from earlier trade nodes."
 TRADEMAP_OUTGOING_EXP:0 "The amount of Trade Value that goes to nodes further down the stream."
 TRADEMAP_LOCAL_EXP:0 "Trade Value of provinces belonging to Trade Node."
 TRADEMAP_TOTAL_EXP:0 "Total Value of local trade node and incoming Trade Value."
 TRADEMAP_INLAND_TITLE:0 "Inland trade node"
 TRADEMAP_INLAND_DESC:0 "Having a merchant present that collects in an inland trade node, or steers towards an inland trade node, will give you extra trade power in that node based on your trade efficiency."
 TRADEMAP_WE_COLLECT:0 "We collect $VAL|Y2$¤"
 WITH_TRADE_POWER_OF:0 "Their trade power is §G$VAL$§!"
 TRADE_EXPAND:0 "Show Trade"
 TRADE_STEERING:0 "Trade Steering"
 TRADE_POWER_DESC:0 "Province Trade Power: §Y$VAL$§W"
 TP_PROVINCE_POWER:0 "From Provinces: $VAL$"
 TP_SHIP_POWER:0 "From Light Ships: $VAL$"
 BASE_TRADE_VALUE:0 "Base power (Trade Value/$DIV$): §Y$VAL$§W"
 BASE_TRADE_PORT_VALUE:0 "Port (Trade Value/$DIV$): +§G$VAL$§W"
 COUNTRY_TRADE_EFFICIENCY:0 "Trade Efficiency (Max 200%): $VAL$"
 COUNTRY_TRADE_EFF_TECH:0 "Technology: $VAL$"
 CURRENT_POWER:0 "Current Trade Power: §Y$VAL$§W"
 OUR_CURRENT_POWER:0 "Our Current Trade Power: §Y$VAL$§W"
 MAX_POWER:0 "Trade Power: §Y$VAL$§W"
 MERCHANT_PRESENT_EFFECT:0 " Having a merchant present gives $VAL|1=+$ trade power."
 PROVINCE_POWER:0 "Province Trade Power: §Y$VAL$§W"
 TRADE_NODE_NOT_YET_DISCOVERED:0 "No province in this trade node has been discovered yet."
 TRADE_NODE_LOCATION_NOT_YET_DISCOVERED:0 "The location of the trade node is not yet discovered."
 TRADE_MULTI_EXPLA:0 "And multiplied by §Y$MUL$§! due to $VAL$ Trade Power modifier in this node."
 TRADE_POWER_CAPITAL:0 "Main Trade City in area: $VAL$"
 TRADE_POWER_TAKE:0 "The merchants of §Y$COUNTRY$§W collects §Y$VAL$§W¤ from this Trade Node."
 TRADE_POWER_PIRATES_TAKE:0 "§Y$COUNTRY$§W collects §Y$VAL$§W¤ from this Trade Node."
 TRADE_POWER_TAKE_STATE:0 "Out of this they manage to create an income of §Y$VALOTHER$§W¤ to the state."
 TRADE_POWER_PUSH:0 "§Y$COUNTRY$§W is using their Trade Power to transport §Y$VAL$§W¤ forward."
 TRADE_VALUE_RETAINED:0 "§Y$VAL$§W% of the Trade Value retained."
 TRADE_BASE_VALUE:0 "Base: §Y$VAL$§W"
 TRADE_RETENTION_RESULT:0 "Trade Power balance: $VAL$"
 MERCHANT_MAX_POWER_BONUS:0 "Merchant Present: $VAL|1+$"
 MERCHANT_MAX_POWER_INLAND:0 "Merchant Present in inland node: $VAL|+1$"
 MERCHANT_MAX_POWER_STEERS_TO_INLAND:0 "Merchant steers towards inland node: $VAL|+1$"
 MERCHANT_DAILY_POWER:0 "Merchant Present: §G$VAL$§W/Day."
 MERCHANT_PRESENT_OFFICE:0 "$COUNTRY$ has a Merchant here, Collecting from Trade."
 MERCHANT_PRESENT_OFFICE_PIRATES:0 "Pirates do not need a merchant to collect from Trade."
 MERCHANT_PRESENT_TRANSIT:0 "$COUNTRY$ has a Merchant here, Transferring Trade Power."
 MERCHANT_NOT_PRESENT:0 "No Merchant present."
 MERCHANT_DAILY_INCREASE:0 "Trade Power increases by §Y$VAL$§W/day."
 TRADE_NODE_POWER_SHARE:0 "Trade Power share: §G$VAL$§W%"
 TRADE_MAX_POWER_MOD:0 "Trade Power: $VAL$"
 TRADE_INCOME_MOD:0 "Income: $VAL$"
 TRADE_STEER:0 "We are currently steering trade towards $NAME$"
 TRADE_NOT_STEER:0 "We are NOT steering trade towards $NAME$"
 STEER_HOME:0 "You can't steer where you Collect from Trade."
 STEER_LATER:0 "You cannot direct trade after it has passed your home."
 STEER_NO_POWER:0 "You must project power here to direct the trade."
 STEER_NO_PRESENSE:0 "You have no presence here."
 TRADE_DISTANCE:0 "Distance from $FROM$ to $TO$: $VAL$"
 TRADE_INCOME_FACTORS:0 "Affecting Actual Income:"
 TRADE_COUNTRY_RETAIN:0 "$COUNTRY$ merchants are causing §Y$VAL$§W¤ to stay in the node."
 TRADE_NAVY_NO_SHIPS:0 "You must have Light Ships to Protect Trade or Privateer."
 TRADE_NAVY_NOT_PORT:0 "Your fleet must be in port before they can Protect Trade."
 TRADE_NAVY_MOVEMENT_LOCKED:0 "You cannot send your fleet on a Protect Trade or Privateer mission while it is locked on a destination. Wait until it has reached its destination."
 TRADE_NAVY_CANCEL:0 "Cancel Protect Trade"
 TRADE_NAVY_MISSION:0 "Start Protect Trade around §Y$NAME$§W."
 TRADE_NAVY_MISSION_DESC:0 "Your fleet will patrol the area protecting and assisting your merchants. Only Light Ships will give Trade Power, but other ships can assist with extra protection."
 TRADE_NUM_SHIPS:0 "Number of Light Ships: $VAL$"
 SHIP_POWER:0 "Trade Power from Light Ships: §Y$VAL$§W"
 PREV_MAX_POWER:0 "Trade Power from trade in downstream: §Y$VAL$§W"
 TRADE_MISSION_OFFICE:0 "Collect from Trade"
 TRADE_MISSION_TRANSIT:0 "Transfer Trade Power"
 TRADE_MISSION_OFFICE_DESC:0 "Allows you to make money by Collecting from Trade. Outside your home node, you can only Collect from Trade as long as your Merchant is present. If the merchant is recalled, the node will only Transfer Trade Power."
 TRADE_MISSION_TRANSIT_DESC:0 "Any node where you have power that is not your Main Trade City is a transit node. Your power there will let you direct trade and will cause the trade value to move down the chain."
 NON_CAPITAL_OFFICE_2:0 "Collect from Trade not in your Main Trade City: $VAL$"
 ENVOY_TRADING_TRADE_MISSION_TRANSIT:0 "$NAME$ is Transferring Trade Power in §Y$PROV$§W."
 ENVOY_TRADING_TRADE_MISSION_OFFICE:0 "$NAME$ is Collecting from Trade in §Y$PROV$§W."
 MERCHANT_PRESENT:1 "Merchant present: §Y$VAL$§W"
 TRADE_POWER_PUSH_DESC:0 "§Y$VAL$§W% of power is used to draw trade on."
 TRADE_POWER_DIRECT_DESC:0 "§Y$VAL$§W% of power sends trade in this direction."
 TRADE_DIRECTOR_TOOLTIP:0 "§Y$NAME$§W is applying §Y$VAL$§W power in this direction."
 TRADE_PROJECTOR_TOOLTIP:0 "§Y$NAME$§W wields §Y$VAL$§W power in this node."
 TRADE_PROJECTOR_SHARE_TOOLTIP:0 "That is §Y$VAL$%§W of the total power in this node."
 POTENTIAL_MAX:0 "Potential Power Share: §Y$VAL$§W%."
 EMBARGO_EFFICIENCY:0 "Embargo Efficiency: §Y$VAL$§W"
 EMBARGOED_BY:0 "Embargoed by §Y$OTHER$§W: -§R$VAL$§W%"
 TN_COUNTRY:0 "Country"
 TN_RETENTION_POWER:0 "Retained Trade Value"
 TN_INCOME_SHARING:0 "Income Sharing"
 TN_TRADE_POWER:0 "Trade Power"
 TN_OUTGOING_VALUE:0 "Outgoing:"
 TN_TOTAL_VALUE:0 ":ÌñçqçâX"
 TN_LOCAL_VALUE:0 "Local:"
 TN_INCOMING_VALUE:0 "Incoming:"
 TN_SEND_MERCHANT:0 "Send Merchant"
 TN_MERCHANT_PRESENT:0 "$NAME$ ($TYPE$)"
 TRADE_RETENTION:0 "§Y$PART$§W% of Trade Power causes §Y$VAL$§W¤ to be retained."
 TRADE_PULL:0 "§Y$PART$§W% of Trade Power pulls §Y$VAL$§W¤ forward."
 TRADE_POWER_TAKE_PART:0 "§Y$COUNTRY$§W has §Y$PART$%§W of the Trade Power among countries Collecting from Trade."
 TRADER_ALLREADY_THERE:0 "Only one Merchant allowed at any node."
 TRADER_IN_RANGE:0 "Must be in range (Current Range: §Y$CURR$§W Max Range: §Y$MAX$§W)."
 TRADER_FREE_ENVOY:0 "Must have an available Merchant."
 TRADE_CANCEL:0 "Recall Merchant"
 TRADE_CANCEL_TIME:0 "The Merchant returns home in §Y$DATE$§W days."
 TRADE_SEND_MERCHANT:0 "Send Merchant to Collect from Trade."
 TRADE_SEND_MERCHANT_DESC:0 "Collect from Trade will use your Trade Power to draw income. Your capital permanently Collects from Trade, and sending a merchant will improve the Trade Power. You can Collect from Trade in any other node but only as long as your merchant is present. If the merchant is recalled, the node will only Transfer Trade Power."
 TRADE_MERCHANT_ARRIVAL_TIME:0 "$NAME$ will arrive here in §Y$VAL$§W days."
 TRADE_ENROUTE:0 "Your Merchant is already en route to this node."
 TRADE_ENROUTE_STATUS:0 "En route"
 TRADE_MERCHANT_UNABLE:0 "Unable to send Merchant."
 TRADE_TRANSIT_NODE:0 "Send Merchant to Transfer Trade Power."
 TRADE_TRANSIT_NODE_DESC:0 "A transit node will use your Trade Power to increase the flow of money 'downstream'. It will also send some power back upstream as long as you already had power in the previous node."
 TRADE_TRANSIT_NODE_CAPITAL:0 "Your home node is permanently Collecting from Trade, you can't Transfer Trade Power from it."
 TRADE_LEADER_NAME_SORT_TOOLTIP:0 "Sort by Trade Power Leader"
 TRADE_TRADER_SORT_TOOLTIP:0 "Sort by having a Merchant present."
 TRADE_TRADER_SORT_TOOLTIP_DELAYED:0 "Having Merchant present will increase your current Trade Power. A Merchant can either Collect from Trade or Transfer Trade Power downstream."
 TRADE_INCOME_SORT:0 "Sort by Income."
 TRADE_INCOME_SORT_DELAYED:0 "Income is either gained directly through Collect from Trade or sent downstream through Transfer Trade Power."
 TRADE_MISSION_SORT:0 "Sort by Merchant Mission."
 TRADE_MISSION_SORT_DELAYED:0 "Your traders can either collect money, bring money forward if they have a downstream collection point or send money back if there is an upstream collection point."
 TRADE_INCOME_MOD_SORT:0 "Sort by income modifier."
 TRADE_INCOME_MOD_SORT_DELAYED:0 "The modifier on the income the state actually collects."
 TRADE_CURRENT_POWER_SORT:0 "Sort by current Trade Power."
 TRADE_OUR_CURRENT_POWER_SORT:0 "Sort by our current Trade Power."
 TRADE_TOTAL_POWER_SORT:0 "Sort by total Trade Power."
 TRADE_TOTAL_POWER_SORT_DELAYED:0 "This is the sum of all present countries' Trade Power in the node."
 TRADE_CURRENT_POWER_SORT_DELAYED:0 "Current Trade Power is your power to compete over trade in this trade node. Your current Trade Power will increase when you send a Merchant to the node."
 TRADE_CURRENT_VALUE_SORT:0 "Sort by Value."
 TRADE_MAX_POWER_SORT:0 "Sort by Trade Power."
 TRADE_MAX_POWER_SORT_DELAYED:0 "Trade Power is how high your power reaches in this node. For example, owning high value provinces or having fleets on trade patrol will increase this."
 TRADE_SHIPS_SORT:0 "Sort by Trade Power from Light Ships and Merchants."
 TRADE_SHIPS_SORT_DELAYED:0 "Having merchants in a node and/or having ships on patrol will increase your Trade Power."
 TRADE_PROVINCES_SORT:0 "Sort by province Trade Power."
 TRADE_PROVINCES_DELAYED:0 "Owning provinces will increase your Trade Power. Some provinces are worth more to begin with depending on such things as being an Important Center of Trade or being located near a river estuary. Province Trade Power can be improved by constructing buildings."
 TRADE_MAX_POWER_MOD_SORT:0 "Sort by Trade Power modifier."
 TRADE_MAX_POWER_MOD_DELAYED:0 "Owning provinces will increase your Trade Power. Some provinces are worth more to begin with, others can be improved upon."
 TRADE_ADDED_VALUE_COUNTRY:0 "§Y$WHO$§W increases outgoing value by: §Y$VAL$§W%"
 TRADE_POWER_UPSTREAM:0 "§Y$COUNTRY$§W is transferring §Y$VAL$§W of its Trade Power upstream."
 TRADE_CURRENT_POWER:0 "Current Trade Power: §Y$VAL$§W."
 STEER_NO_TRADER:0 "You first need to place Merchant that Transfers Trade Power to steer trade."
 TRANSFER_TRADE_POWER_TO:0 "Transfer Trade Power to §Y$OTHER$§!: §R-$VAL$§!"
 TRANSFER_TRADE_POWER_FROM:0 "Receives Trade Power from §Y$OTHER$§!: §G+$VAL$§!"
 TRADER_NOT_DISCOVERED:0 "Trade node is not discovered"
 ADDED_VALUE_TRADE:0 "Added Value: §Y$VAL$§!"
 MERCHANT_DOWNSTREAM_BONUS:0 "Transfers from traders downstream: $VAL$"
 TRADE_POWER_UPSTREAM_DESC:0 "A nation can Transfer Trade Power back upstream to trade nodes where it already has power."
 NO_TRADE_COMPANY_NO_REGION:0 "It is not possible to establish a Trade Company in this region."
 NO_TRADE_COMPANY_ON_OWN_CONTINENT:0 "Cannot establish Trade Company on your home continent."
 TRADE_COMPANY_ADD:0 "Assign province to your trading company. This will give less tax and manpower but increase its value for trade."
 TRADE_COMPANY_REMOVE:0 "Remove province from the control of your trading company."
 CONFIRM_JOIN_TRADE_COMPANY_TITLE:0 "Assign province to Trade Company"
 CONFIRM_JOIN_TRADE_COMPANY_DESC:0 "Giving control of $PROVINCE|Y$ to $COMPANY|Y$ will greatly improve its value for building a trade empire but reduce its value as a source of troops and taxes.\nIt will also disable automatic spread of institutions into this province that the mother country has embraced."
 CONFIRM_JOIN_TRADE_COMPANY_DESC_NEW:0 "This will found a new trade company in $REGION|Y$. Giving control of $PROVINCE|Y$ to our new company will greatly improve its value for building a trade empire but reduce its value as a source of troops and taxes.\nIt will also disable automatic spread of institutions into this province that the mother country has embraced."
 CONFIRM_LEAVE_TRADE_COMPANY_TITLE:0 "Remove Province from Trade Company"
 CONFIRM_LEAVE_TRADE_COMPANY_DESC:0 "Revoke $PROVINCE|Y$ from $COMPANY|Y$, giving us direct control over its resources.\nIt will also enable automatic spread of institutions into this province that the mother country has embraced."
 CONFIRM_ALL_JOIN_TRADE_COMPANY_TITLE:0 "Start Trade Company"
 CONFIRM_ALL_JOIN_TRADE_COMPANY_DESC:0 "Giving control of all your provinces in $NODE|Y$ to $COMPANY|Y$ will greatly improve their value for building a trade empire but reduce their value as a source of troops and taxes.\nIt will also disable automatic spread of institutions that the mother country has embraced into these provinces."
 CONFIRM_ALL_JOIN_TRADE_COMPANY_DESC_NEW:0 "This will found a new trade company in $REGION|Y$. Giving control of all your provinces in $NODE|Y$ to our new company will greatly improve its value for building a trade empire but reduce its value as a source of troops and taxes.\nIt will also disable automatic spread of institutions that the mother country has embraced into these provinces."
 CONFIRM_ALL_LEAVE_TRADE_COMPANY_TITLE:0 "Close Trade Company"
 CONFIRM_ALL_LEAVE_TRADE_COMPANY_DESC:0 "Remove all your provinces in $NODE|Y$ from $COMPANY|Y$, giving us direct control over their resources.\nIt will also enable automatic spread of institutions that the mother country has embraced into these provinces."
 IS_IN_TRADE_COMPANY:0 "$PROVINCE|Y$ is in $COMPANY|Y$"
 MAY_BE_IN_TRADE_COMPANY:0 "$PROVINCE|Y$ belongs to the $REGION|Y$ Trade Company Region."
 SV_TRADE_COMPANY_NAME:0 "$NAME|Y$ is a Trade Company under our control."
 SV_TRADE_COMPANY_NAME_DESC:0 "Trade Companies manage our trading empires in faraway lands. Assigning provinces to your trading companies will multiply their trade power and provide for bigger navies but on the downside you get very little tax nor soldiers from these provinces. Should a Trade Company gain dominance within their region, you will gain an extra merchant."
 SV_TRADE_COMPANY_INCOME:0 "Income generated by Company provinces: $INCOME|Y$¤"
 SV_TRADE_COMPANY_POWER:0 "Trade Power generated by Company provinces: $POWER|Y$"
 SV_TRADE_COMPANY_CONTROL:0 "Trade Company currently controls $THEIR|Y$ of the province Trade Power in $REGIONNAME$. There are a total of $TOTAL|Y$."
 SV_TRADE_COMPANY_CONTROL_DESC:0 "You must have at least $VAL|Y$% of the province Trade Power in the region to become a dominant trade power, you currently control $MYVAL|Y$%."
 SV_TRADE_COMPANY_FLEET:0 "Our Trade Company provinces gives us $VAL|Y$ extra Naval Force Limit."
 SV_TRADE_DOMINANT_TRADER:0 "Our Trade Company is the most dominant trader in the area."
 SV_TRADE_DOMINANT_TRADER_OTHER:0 "$NAME|Y$ is the most dominant trader in this area."
 SV_TRADE_NEW_DOMINANT:0 "In $DAY$ days $NAME$ will take over as dominant trader in this area unless others get more power."
 SV_TRADE_COMPANY_STRONG:0 "$NAME|Y$ has achieved a very strong trade position in this area."
 SV_TRADE_COMPANY_NOT_STRONG:0 "$NAME|Y$ is not yet strong enough to claim to be one of the dominating trading powers in the area."
 trade_company_strong:0 "Strong Trade Company"
 NO_TRADE_COMPANY_GROUP:0 "Your Technology Group does not allow for Trade Companies."
 NO_TRADE_COMPANY_OVERSEAS:0 "You can only create Trade Companies overseas."
 TRADE_NAME_SORT_TOOLTIP:0 "Sort by Country"
 WHO_HAS_TRADE_COMPANY_IN:0 "$WHO|Y$ has a trade company in $REGION|Y$."
 GOODS_PRODUCED_BONUS:0 "The Trade Companies in this region boost the amount of goods produced by non-Western countries by $VAL|1Y%$."
 TRADE_SHIPS_IN_NODE:0 "You have $COUNT|Y$ light ships protecting trade in this node.\nThey generate $TRADEPOWER|Y$ trade power."
 PRIVATEERS_IN_NODE:0 "You have $PRIVATEERCOUNT|Y$ ships on a privateering mission in this node.\nThey have a total of $PRIVATEERTRADEPOWER|Y$ trade power."
 aleppo:0 "Aleppo"
 hormuz:0 "Hormuz"
 goa:0 "Goa"
 doab:0 "Doab"
 siberia:0 "Siberia"
 lhasa:0 "Lhasa"
 girin:0 "Girin"
 xian:0 "Xi'an"
 chengdu:0 "Chengdu"
 zambezi:0 "Zambezi"
 african_great_lakes:0 "Great Lakes"
 kongo:0 "Kongo"
